.sat-bs .sat-centered-box {
    top: 15% !important;
}

.sat-bs .sat-icon-with-text {
    margin-right: 0;
}

.sat-login-header {
    margin-top: 20px !important;
}

.sat-login-footer {
    margin-top: 20px !important;
}

#LoginContainers > div.loginBox:last-child {
    border: none;
}

#LoginContainers h4 {
    text-align: center !important;
    font-family: inherit !important;
    color: inherit !important;
    padding-bottom: 10px !important;
    width: 100% !important;
    height: 50px !important;
}

#divUserSenha > div.row {
    width: 100% !important;
}

.loginBox > div.row {
    width: 100% !important;
}

.btn-cd, .btn-gov-br, .btn-google {
    padding-left: 20px !important;
    padding-right: 20px !important;
    white-space: normal !important;
}

.btn-gov-br, .btn-google {
    color: white !important;
}

.loginBoxContent {
    padding-right: 10px !important;
    padding-left: 10px !important;
}

.sat-login input.input-validation-error:not([disabled]) {
    background-color: #FFE6E6;
}

.sat-login input.input-validation-error + .tooltip > .tooltip-inner {
    background-color: #CC0000;
}

.sat-login input.input-validation-error + .tooltip > .tooltip-arrow {
    border-top-color: #CC0000;
}

.sat-loading img {
    margin-left: 10px;
}

.panel-login h4 {
    margin-top: 5px;
    margin-bottom: 12px;
}

.panel-login hr {
    border-top: 1px solid #555555;
    margin-top: 10px;
    margin-bottom: 10px;
}

.panel-login .form-panel {
    margin-top: 20px;
    text-align: left;
    width: 100%;
}

.panel-login .form-panel-btn {
    margin: -2px 0 10px;
    width: 100%;
}

.panel-login .form-panel-btn .sat-btn-row {
    margin: 0;
}

.div-user-certificate {
    margin-left: 15%;
    margin-right: 15%;
}

.tit-pan-acc {
    margin-bottom: 20px !important;
    text-align: left;
    font-family: inherit !important;
    color: inherit !important;
}

.sat-card {
    border-radius: 30px !important;
    margin-bottom: 14px !important;
}

.sat-card-content {
    display: flex;
    margin: 10px 20px 10px 30px !important;
}

.crd-content-tipoacesso {
    color: #777;
    flex: 1;
    text-align: left;
}

.crd-content-tipoacesso i {
    font-size: 22px;
    top: 5px;
}

.crd-content-tipoacesso .sat-icon-text {
    padding-left: 7px;
}

.crd-content-cr {
    color: #ccc;
    float: right;
    font-size: 24px;
    margin: auto;
}

.cit-voltar-login {
    margin-top: 15px;
}

@media (max-width: 768px) {
    .sat-bs .sat-centered-box {
        top: 50px !important;
    }

    .sat-login {
        width: 75% !important;
    }

    .sat-login-footer {
        margin-top: 80px !important;
    }

    .panel-login {
        width: 75% !important;
    }

    #LoginContainers > div.loginBox {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        border-bottom: 1px solid #dadada;
        padding-top: 20px !important;
        width: 100%;
    }

    #LoginContainers > div.loginBox .loginBoxContent {
        width: 100%;
    }

    #LoginContainers > div.loginBox .loginBoxContent .form-group {
        display: flex;
        justify-content: center;
    }    

    #LoginContainers > div.loginBox .loginBoxContent .form-group .form-control {
        width: 80%;
    }

    .div-user-certificate {
        margin-left: 2%;
        margin-right: 2%;
    }
}

@media (min-width: 768.1px) {
    .sat-login {
        width: 90% !important;
    }

    .sat-login-footer {
        display: none;
    }

    .panel-login {
        width: 50% !important;
    }

    #LoginContainers {
        display: flex;
    }

    #LoginContainers > div.loginBox {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: center;
        border-right: 1px solid #dadada;
        padding-top: 20px !important;
    }

    #LoginContainers > div.loginBox .loginBoxContent {
        min-height: 90px;
    }
}

@media (min-width: 900px) {
    .sat-login {
        width: 85% !important;
    }

    .panel-login {
        width: 45% !important;
    }
}

@media (min-width: 1000px) {
    .sat-login {
        width: 80% !important;
    }

    .panel-login {
        width: 45% !important;
    }
}

@media (min-width: 1100px) {
    .sat-login {
        width: 75% !important;
    }

    .panel-login {
        width: 40% !important;
    }
}

@media (min-width: 1200px) {
    .sat-login {
        width: 70% !important;
    }

    .panel-login {
        width: 40% !important;
    }
}

@media (min-width: 1300px) {
    .sat-login {
        width: 65% !important;
    }

    .panel-login {
        width: 35% !important;
    }
}

@media (min-width: 1400px) {
    .sat-login {
        width: 60% !important;
    }

    .panel-login {
        width: 35% !important;
    }
}

@media (min-width: 1600px) {
    .sat-login {
        width: 55% !important;
    }

    .panel-login {
        width: 30% !important;
    }
}

@media (min-width: 1800px) {
    .sat-login {
        width: 50% !important;
    }

    .panel-login {
        width: 25% !important;
    }
}
